<?xml version='1.0'?>

<reference anchor='RFC3085'>

<front>
<title>URN Namespace for NewsML Resources</title>
<author initials='A.' surname='Coates' fullname='A. Coates'>
<organization /></author>
<author initials='D.' surname='Allen' fullname='D. Allen'>
<organization /></author>
<author initials='D.' surname='Rivers-Moore' fullname='D. Rivers-Moore'>
<organization /></author>
<date month='March' year='2001' /></front>

<seriesInfo name='RFC' value='3085' />
<format type='TXT' octets='10016' target='ftp://ftp.isi.edu/in-notes/rfc3085.txt' />
</reference>
